.container {
    margin: 0 auto;
}

.line2 {
    text-align: right;
}

@media (max-width: 460px) {
    .container {
        max-width: 315px;
    }

    .line1 {
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }

    .line2 {
        margin-top: -8px;
        font: theme('variables.h1-tt-mobile') theme('fontFamily.tt');
    }
}


@media (min-width: 461px) {
    .container {
        max-width: 553px;
    }

    .line1 {
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }

    .line2 {
        margin-top: -20px;
        font: theme('variables.h1-tt') theme('fontFamily.tt');
    }
}